spring:
  application:
    name: flight-search
  profiles:
    active: local
  datasource:
    driverClassName: com.mysql.jdbc.Driver
    continue-on-error: false
    tomcat:
      max-active: 10
      max-idle: 5
      min-idle: 2
      initial-size: 1
      test-on-borrow: true
  jpa:
    database-plateform: org.hibernate.dialect.MySQL5InnoDBDialect
    show-sql: true
    hibernate:
     ddl-auto: none
    
server:
  port: 8081
  
---

spring:
  profiles: local
  datasource:
    url: jdbc:mysql://localhost:3306/flightSearch
    username: root
    password: 345